.icon-social {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url(/images/social.png) no-repeat;
    margin-right: 3px;
}
.icon-social-google {
    background-position: 0 -3px;
}
.icon-social-vkontakte {
    background-position: 0 -38px;
}
.icon-social-odnoklassniki {
    background-position: 0 -73px;
}
.icon-social-twitter {
    background-position: 0 -143px;
}
.icon-social-facebook {
    background-position: 0 -108px;
}